[Info]
AllColumnAligns=1∧1∧1∧1∧1∧1∧3∧1∧3∧3∧3∧
AllColumnIDs=deliveryno∧deliverydate∧buyorsell∧clientid∧memberid∧inst_code∧price∧varietyid∧volume∧storage∧amount∧
AllColumnNames=交割单序号∧交割日期∧买卖方向∧客户代码∧会员代码∧合约业务编码∧交割价格∧交割品种代码∧交割手数∧实际交割重量（千克）∧交割金额∧
AllColumnNamesEn=交割单序号∧交割日期∧买卖方向∧客户代码∧会员代码∧合约业务编码∧交割价格∧交割品种代码∧交割手数∧实际交割重量（千克）∧交割金额∧
AllColumnWidths=160∧100∧100∧100∧100∧100∧100∧100∧100∧130∧100∧
DefaultColumnIndexs=0∧1∧2∧3∧4∧5∧6∧7∧8∧9∧10∧
MainInfo=交割单查询｜
QueryCtl=kv:开始日期ˇDtStartˇstart_dateˇ｜kv:结束日期ˇDtEndˇend_dateˇ｜kv:买卖方向ˇCmbCodeTableˇb_buyorsellˇ｜kv:合约业务编码ˇCmbProdCodeFpˇprod_codeˇ｜
ShowFlag=0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧
UserColumnIndexs=0∧1∧2∧3∧4∧5∧6∧7∧8∧9∧10∧

[setting]
amount=Fmt:FmtMoney｜
buyorsell=Fmt:FmtCode:b_buyorsell｜
clientid=Fmt:｜
deliverydate=Fmt:FmtDate｜
deliveryno=Fmt:｜
inst_code=Fmt:FmtInstCode｜
memberid=Fmt:｜
price=Fmt:FmtMoney｜
storage=Fmt:FmtNumber:0｜
varietyid=Fmt:｜
volume=Fmt:FmtNumber:0｜
